Subject: Fwd: Meeting Request
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Date: Fri, 3 Jul 2020 02:21:27 -0700 (MST)

FYI 

From: "James Tio (JMTI)" <[email-masked]> 
To: "Akihiko Yamamoto, LSM" <[email-masked]>, "Yoshiyuki Monobe (YOMO)" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Friday, July 3, 2020 2:47:50 PM 
Subject: Re: Meeting Request 

Hi, 
Thanks for your call and welcome to the team. 

I like my colleague Yoshi-san who is Head of Sales for Japan to have this discussion with you. 

Hi Yoshi, 
Can you pls arrange directly with Yammotot-san? 

Thank you. 

Warm regards, 
James Tio 
Regional Sales Director, APAC 
EPOS GAMING 

EPOS AUDIO 
23A Serangoon North Ave 5, #04-08, 
K&S Corporate HQ · Singapore 554369 

From: Akihiko Yamamoto <[email-masked]> 
Sent: Friday, 3 July 2020, 4:45 pm 
To: James Tio (JMTI) 
Cc: Pritish Nandi 
Subject: Meeting Request 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Dear James, 

I hope you are doing great and staying safe! 

My Name is Akihiko Yamamoto from EPOS Global Support Japan Team. I mainly take care of all the Japanese customers who write to our Global Support Team which includes Emails, Calls and Chats. 

I would be happy to arrange a meeting anytime next week to discuss the opportunities and how we can improve the Global Support service for our Japanese customers. 

It would be great if you can share your availability for a quick call anytime next week. Also, if you can let us know if you would prefer a Zoom or Team’s meeting link which I would be able to share upon your confirmation. 

I am delighted to be a part of this team and can’t wait to speak to you next week. 

Have a lovely day ahead! 

Regards, 
Yamamoto